@charset "utf-8";
/*#feature {
	background: #FFF;
	position: relative;
	height: 279px;
	overflow: hidden;
}
#feature #rotator {
	position: relative;
	height: 306px;
}
#feature div.teaser {
	border: 1px solid #000;
	opacity: 0.0274685;
	width: 568px;
	height: 242px;
}
#pager {
	position: absolute;
	text-align:right;
	z-index: 1000;
	bottom: 5px;
	right:5px;
}
#pager a { font: bold 12px Helvetica, Arial, sans-serif; color: #333; display: block; float: left; background: #169acb; width: 20px; margin: 0 1px; text-align: center; padding: 6px 0; opacity: .6;}
#pager a.activeSlide { opacity: 1; color: #fff;}*/
.ui-dialog-titlebar-close {
  visibility: hidden !important;
}
#rotator {
	position: relative;
	height: 280px;
}
ul.contentWrap {
	height: 242px;
}
#contentBorder { border: 1px solid #333; }
ul.buttonsWrap {
	font: bold 12px Helvetica, Arial, sans-serif;
	margin: 2px 0;
	position: absolute;
	left: 0;
	bottom: 4px;
	display: block;
}
ul.buttonsWrap li {
	float: left;
	width: 20px;
	margin: 0 1px;
}
a.buttons, a.control{
	color: #333;
	background: #169acb;
	text-align: center;
	padding: 6px 0;
	opacity: .6;
	display: block;
}
a.active{
	opacity: 1; color: #fff;
}
a.buttons:hover, a.control:hover{
	background: #09f;
}

li.tab_html {
	font: 15px Arial, Helvetica, sans-serif;
	text-align: left;
	color: #004685;
}
li.tab_html a {
	color:#000;
	text-shadow: 0 1px 1px #CCC;
}
li.tab_html h3 {
	font-size: 19px;
	font-weight: bold;
	color:#004685;
	text-shadow: 0 1px 1px #A6D5FF;
}
li.tab_html h3 {
	padding: 12px;
}
li.tab_html ul { margin: 12px; }
li.tab_html ul li { margin: 4px 0; }
#t10 {
	background: url(/public/img/home/vestibular-fundo-2013.jpg) no-repeat;
}

#midias {
	margin-left:202px;
	margin-bottom:4px;
	color:#004685;
	font-weight:bold;
}
#adIcones {
	text-align:right;
	margin: 0;
	padding: 0;
	height: 40px;
	padding-bottom:10px;
}
#adIcones li {
	float: right;
	margin: 0 5px;
	padding: 0;
}


#geral #principal #fique-por-dentro {
	clear: both;
	width: 960px;
	padding: 0 0 15px 0;
	background: #fffcf2;
	margin-right: auto;
	margin-left: auto;
	padding-top:1px;
}
#geral #principal #fique-por-dentro h2 {
	font-family: Helvetica, Arial, sans-serif;
	width: 928px;
	height: 28px;
	padding: 7px 0 0 32px;
	font-size: 14px;
	color:#004685;
	/*color:#FFF;
	background: url(/public/img/maua2009/h/fique-por-dentro-h2.gif) no-repeat;*/
	background: url(/public/img/maua2009/h/fique-por-dentro-h2.jpg) no-repeat;
}
#geral #principal #fique-por-dentro table {
	border: 0 none #FFF;
}
#geral #principal #fique-por-dentro td {
	width: 211px;
	padding: 16px 5px 0 20px;
	border: 0px none #FFF;
	vertical-align: top;
}
#geral #principal #fique-por-dentro td img {
	border: 1px solid #f8c405;
}
#geral #principal #fique-por-dentro td p {
	padding: 0 12px;
}

/*********** INÍCIO - SISTEMA DE NOTÍCIAS NA HOME - PRESS RELEASE *************/

.noticias h2 {
	font-family: Helvetica, Arial, sans-serif;
	width: 190px!important;
	height: 23px!important;
	padding: 4px 0 0 21px!important;
	font-size: 14px!important;
	/*color: #004685!important;50 anos*/
	color:#FFF!important;
	background: url(/public/img/h2-amarelo-50anos.jpg) no-repeat!important;
}

.release-diario {
	width:185px;
	height: 200px;
	margin-left:3px;
	margin-bottom:3px;
}
.release-diario li {
	padding-bottom:6px!important;
	border-bottom:#CCC 1px dotted;
	line-height:10px;
}

/*********** FIM - SISTEMA DE NOTÍCIAS NA HOME - PRESS RELEASE *************/


/********** MODULOS ************/
#mod-infomaua {
	width: 100%;
	padding:0;
	margin-right: auto;
	margin-left: auto;
	color:#FFF;
}
#mod-infomaua ul, #mod-infomaua li{
    padding: 0;
    margin: 0;
}
#mod-infomaua #veja-tambem {
	height: 21px;
	background: #EDA60A url(/public/img/mauanet.2.0/bg_veja_tmb_amarelo.jpg) bottom repeat-x;
	color: #19467B;
	padding: 5px 10px;
	margin-bottom: 5px;
}
#mod-infomaua #veja-tambem span {
	font-size: 12px;
	font-weight:bolder;
	float: left;
	margin-top:3px;
	color:#19467B;
}
#mod-infomaua #veja-tambem ul.chamadas {
	float: left;
	height: 21px;
	margin-top: 3px;
	overflow: hidden;
}
#mod-infomaua #veja-tambem ul.chamadas li { display: none; }
#mod-infomaua #veja-tambem ul.chamadas li.active { display: block; }
#mod-infomaua #veja-tambem ul.chamadas li a {
	color: #19467B;
	margin: 0 0 0 10px;
	font-size: 11px;
}